
/* Class = "NSMenuItem"; title = "CCMixer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "CCMixer";

/* Class = "NSMenuItem"; title = "Quit CCMixer"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit CCMixer";

/* Class = "NSMenuItem"; title = "About CCMixer"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About CCMixer";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "GAq-9i-Sh1"; */
"GAq-9i-Sh1.title" = "Label";

/* Class = "NSWindow"; title = "Window"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Window";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "O7O-wG-CFj"; */
"O7O-wG-CFj.title" = "Check for Updates…";

/* Class = "NSMenuItem"; title = "Hide CCMixer"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide CCMixer";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenu"; title = "CCMixer"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "CCMixer";
